BODY {
background-color: #a0ddf6;
background-image: url(tlo.jpg);
background-repeat: repeat-x;
background-position: top;
font-family: Trebuchet MS, Verdana, Tahoma, Arial, sans-serif; color: #000000; padding:0px;
}
.tekstgora  { font-size: 8px; font-family: Trebuchet MS, Verdana, Arial, Helvetica; color: #FFFFFF; text-align: Left; font-weight: bold; margin-left: 0; margin-right: 0; margin-top: 0 }

TD { font-family: Trebuchet MS, Verdana; color: #222222; font-size: 12px; }
P { font-family: Trebuchet MS, Verdana; font-size: 12px; text-align: Justify }
.tekstpr  { font-family: Trebuchet MS, Verdana; color: #808080; font-size: 12px; text-align: Justify }
.data { font-family: Trebuchet MS, Verdana; color: #888888; font-size: 10px; text-align: center}
.stop { font-family: Trebuchet MS, Verdana; color: #2f8da1; font-size: 11px;}

H1  { font-family: Trebuchet MS, Verdana; color: #394D68; font-size: 14px; }
.produkty2  { font-family: Trebuchet MS, Verdana; color: #808080; font-size: 10px; font-weight: bold }
.tekstsrodek { font-family: Trebuchet MS, Verdana, Arial, Helvetica; font-size: 10px; color: #999999; text-align: Justify }
.produkty  { font-family: Trebuchet MS, Verdana, Arial, Helvetica; font-size: 10px; color: #DCBEAB; text-align: Right; text-transform: uppercase; font-weight: bold }
.naglowek  { font-size: 10px; font-family: Trebuchet MS, Verdana; color: #CC3300; font-weight: bold }

A:link { color: #AE5151; text-decoration: underline; }
A:active { color: #AE5151; text-decoration: underline; }
A:visited {	color: #AE5151; text-decoration: underline; }
A:hover  { color: #FF0000; text-decoration: none; }

A.menu:link { color: #286174; text-decoration: none; font-family: Arial, Verdana, Trebuchet MS; font-weight: bold; font-size: 12px; }
A.menu:active { color: #286174; text-decoration: none; font-family: Arial, Verdana, Trebuchet MS; font-weight: bold; font-size: 12px; }
A.menu:visited {	color: #286174; text-decoration: none; font-family: Arial, Verdana, Trebuchet MS; font-weight: bold; font-size: 12px; }
A.menu:hover  { color: #cc0303; text-decoration: none; font-family: Arial, Verdana, Trebuchet MS; font-weight: bold; font-size: 12px; }

A.stop:link { color: #046b7e; text-decoration: none; font-family: Trebuchet MS, Arial, Verdana; font-weight: normal; font-size: 11px; }
A.stop:active { color: #046b7e; text-decoration: none; font-family: Trebuchet MS, Arial, Verdana; font-weight: normal; font-size: 11px; }
A.stop:visited {	color: #046b7e; text-decoration: none; font-family: Trebuchet MS, Arial, Verdana; font-weight: normal; font-size: 11px; }
A.stop:hover  { color: #025665; text-decoration: none; font-family: Trebuchet MS, Arial, Verdana; font-weight: normal; font-size: 11px; }

.naglowki2  { font-family: Trebuchet MS, Verdana; color: #FF3300; font-size: 10px; font-weight: bold }
.index  { font-family: Trebuchet MS, Verdana; color: #FFFFFF; font-size: 10px; font-weight: bold }

img { border: 0; }
.strz {
FONT-FAMILY: Trebuchet MS, Verdana;
FONT-SIZE: 14px;
COLOR: #cc0303;
}

#top1 {
text-align: left; 
font-family: Verdana, Arial, Trebuchet MS, Helvetica;
font-size: 10px;
COLOR: #7ab0ba;
padding: 0 0 0 22;
}

#top2 {
text-align: right; 
font-family: Verdana, Arial, Trebuchet MS, Helvetica;
font-size: 10px;
COLOR: #7ab0ba;
padding: 0 22 0 0;
}

#men {
padding: 187 0 0 188;
}

#blok{
background: url(blok.jpg) no-repeat top left;
width: 171px;
margin: 0 0 0 0;
}

#blok2 {
font-weight: normal;
font-family: Trebuchet MS, Verdana, Arial, Helvetica;
font-size: 12px;
COLOR: #ffffff;
padding: 5 5 0 10;
}

#naglowek {
background: url(naglowek.jpg) no-repeat top left;
width: 546px;
height: 23px;
margin: 0 0 0 0;
}

#naglowek2 {
font-weight: normal;
font-family: Trebuchet MS, Verdana, Arial, Helvetica;
font-size: 13px;
COLOR: #222222;
padding: 3 0 0 20;
}

#tekst{
font-weight: normal;
font-family: Trebuchet MS, Verdana, Arial, Helvetica;
font-size: 12px;
COLOR: #222222;
padding: 10 20 10 20;
}

#navigation-container
{ 
   vertical-align: top;
   height: 24;
   background: url(guzik.jpg) repeat-y top left;
   margin: 0;
   border-right: 0px solid #6F99D3;
   width: 171px;
   padding-top: 0px;
}

#navigation-container a,
#navigation-container a:hover
{
   padding: 3 0 3 10;
   margin: 0px 0px 0px 0px;
   display: block;
   color: #ffffff;
   font-weight: bold;
   border: 0px solid #3569AA;
   background: url(guzik.jpg) repeat-x top ;
   text-decoration: none;
}

#navigation-container a:hover
{
   padding: 3 0 3 10;
   text-decoration: none;
   color: #fffd7a;
   font-weight: bold;
   background: #DBEEC0 url(guzik2.jpg) repeat-x top left;
}
